Topic Location Corrected: HELP!

3 posts

Flag Post

I have the latest version of Flash, but is that acknowledged? NO! Instead, I keep getting told that I need the latest version of Flash, WHICH I ALREADY HAVE!

 
Flag Post

Hmmm….. If you have just recently installed it try restarting your browser.

 
Flag Post

That didn’t work.